Quote Originally Posted by malcolmlewis View Post
Hi
Use the SLE 15 SP1 repository, will not be supported of course....
https://build.opensuse.org/package/s...uages:php/php7
https://build.opensuse.org/package/s...tabase/mariadb
That's even better! I don't expect support from SUSE in this situation, we just need to maintain support from the application developer. Thanks!